[Port Settings]
Port=D800	; DELOCK 89129 (MosChip) PCIe in ASUS M5A78L-M LE
;Port=EC00	; DELOCK 89015 (MosChip) PCI  in ASUS M5A78L-M LE
;Port=CC00	; DELOCK 89015 (MosChip) PCI  in ABIT AN-M2
;Port=LPT1	; built-in parallel port
Mode=PS2
